

@import url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/S-CoreDream.css');

@font-face {
    font-family: 'S-Core Dream';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamThin.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamThin.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamThin.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamExtraLight.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamExtraLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamExtraLight.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamLight.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamLight.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamRegular.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamRegular.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamRegular.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamMedium.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamMedium.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamMedium.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamBold.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamExtraBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamExtraBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamExtraBold.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamHeavy.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamHeavy.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamHeavy.otf') format('opentype');
}
@font-face {
    font-family: 'S-Core Dream';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamBlack.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamBlack.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/S-CoreDream/SCDreamBlack.otf') format('opentype');
}





:root {
    --brand: #009eff;
    --dark: #092032;
    --body: #516171;
    --border: rgba(0,0,0,0.08);
    --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
    
}

body {
    font-family: 'S-Core Dream';
    color: var(--body);
    line-height: 1.7;
}

.c_txt_01 {
	font-size: 45px;
	text-align: center;
	font-weight: 900;
}
@media screen and (max-width: 768px) {
	.c_txt_01 {
		font-size: 30px;
        text-align: center;
        font-weight: 900;
        line-height: 40px;
        margin-bottom: 20px;
	}
}

.c_font_01 {
	font-size:80px;
	text-align: center;
	font-weight: 900 !important;
}
@media screen and (max-width: 768px) {
	.c_font_01 {
		font-size: 25px;
		text-align: center;
		font-weight: 900 !important;
	}
}

.c_font_02 {
	font-size: 25px;
	text-align: center;
	font-weight: 400;
}
@media screen and (max-width: 768px) {
	.c_font_02 {
		font-size: 18px;
        text-align: center;
        font-weight: 600;
        color: #efefef !important;
	}
}

.fix_area {
	position: relative;
	width: 100%;
}

.fix_btn_area {
	position: fixed;
	bottom: -3.8%;
	z-index: 999;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
	.fix_btn_area {
		position: fixed;
		bottom: -4.0%;
		z-index: 999;
		left: 56%;
		transform: translate(-50%, -50%);
		width: 100%;
	}
}

.fix_btn_area li { 
	list-style: none;
	float: left;
	color: #fff;
	width: 150px;
	background: #0069ea;
	margin: 0 5px;
	text-align: center;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 20px 0px;
	font-size: 18px;
}
@media screen and (max-width: 768px) {
	.fix_btn_area li { 
		list-style: none;
		float: left;
		color: #fff;
		width: 105px;
		background: #0069ea;
		margin: 0 3px;
		text-align: center;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		padding: 15px 10px;
		font-size: 13px;
		font-weight: 600;
	}
}

.c_img {
	width: 20%;
	margin-right: 5px;
}

.cc_img {
	width: 30% !important;
	margin: 0 auto;
	padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
	.cc_img {
		width: 65% !important;
		margin: 0 auto;
		padding-bottom: 10px;
		margin-top: -135px;
	}
}

.text-center {
    text-align: center !important;
    margin-bottom: 0px;
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 50%;
    }
}

.c_pop_center {
	text-align: center;
	margin-top: 30px;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.0 * var(--bs-gutter-x));
}
@media screen and (max-width: 768px) {
	.row {
		--bs-gutter-x: 1.5rem;
		--bs-gutter-y: 0;
		display: contents;
		flex-wrap: wrap;
		margin-top: calc(-1 * var(--bs-gutter-y));
		margin-right: calc(-.5 * var(--bs-gutter-x));
		margin-left: calc(-.0 * var(--bs-gutter-x));
	}
}

.mt_top {
	margin-top: 30px;
}

.mt_top2 {
	margin-top: 10px;
}

.mt_top3 {
	margin-top: 20px;
	text-align: center;
}

.mt_txt_01 {
	text-align: center;
}

.mt_phone {
	text-align: center;
	font-size: 30px;
	font-weight: 500;
}

.mt_bottom2 {
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
	.mt_bottom2 {
		margin-bottom: 20px;
	}
}

.my-4 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}
@media screen and (max-width: 768px) {
	.my-4 {
		margin-top: 1rem !important;
		margin-bottom: 1rem !important;
	}
}

.toil_img {
	width: 40%;
}
@media screen and (max-width: 768px) {
	.toil_img {
		width: 80%;
	}
}


.con_txt {
	text-align: center;
	font-size: 40px;
	color: #232323;
	font-weight: 600;
	margin-top: 30px;
}
@media screen and (max-width: 768px) {
	.con_txt {
		text-align: center;
		font-size: 25px;
		color: #232323;
		font-weight: 700;
		margin-top: 30px;
	}
}

.con_txt2 {
	text-align: center;
	font-size: 40px;
	color: #232323;
	font-weight: 600;
}
@media screen and (max-width: 768px) {
	.con_txt2 {
		text-align: center;
		font-size: 25px;
		color: #232323;
		font-weight: 600;
	}
}

.con_txt3 {
	text-align: center;
	font-size: 70px;
	color: #232323;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.con_txt3 {
		text-align: center;
		font-size: 50px;
		color: #232323;
		font-weight: 700;
		line-height: 70px;
		margin-top: 0px;
	}
}

.con_txt4 {
	text-align: center;
	font-size: 40px;
	color: #232323;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.con_txt4 {
		text-align: center;
		font-size: 30px;
		color: #232323;
		font-weight: 700;
	}
}

.c_point {
	color: #0069ea;
}

.c_point3 {
	color: #00e0ff;
}

.c_point2 {
	color: #0069ea;
}
@media screen and (max-width: 768px) {
	.c_point2 {
		color: #0069ea;
		font-size: 45px;
	}
}

.c_txt2 {
	font-size: 40px;
}

.c_dote {
	width: 8px;
	height: 8px;
	background-color: #b0b0b0;
	border-radius: 8px;
	font-size: 0px;
	display: block;
	margin: 0 auto;

}

.dote_area {
	margin-top: 30px;
}
@media screen and (max-width: 768px) {
	.dote_area {
		margin-top: 10px;
	}
}

.dote_area li {
	list-style: none;
	padding: 10px 0px;
}

.c_money {
	background: #0069ea;
	font-size: 25px;
	color: #fff;
	padding: 20px 40px;
	border-radius: 60px;
	margin-top: 40px;
	display: inline-block;
}
@media screen and (max-width: 768px) {
	.c_money {
		background: #0069ea;
		font-size: 20px;
		color: #fff;
		padding: 10px 30px;
		border-radius: 60px;
		margin-top: 10px;
		display: inline-block;
		font-weight: 500;
	}
}

.m_txt_01 {
	font-size: 30px;
	color: #fff !important;
	padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
	.m_txt_01 {
		font-size: 19px;
		color: #fff !important;
		padding-bottom: 20px;
	}
}

.m_txt_02 {
	font-size: 50px;
	color: #fff !important;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.m_txt_02 {
		font-size: 35px;
		color: #fff !important;
		font-weight: 700;
	}
}

.m_txt_03 {
	font-size: 50px;
	color: #fff !important;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.m_txt_03 {
		font-size: 35px;
		color: #fff !important;
		font-weight: 700;
	}
}

.img24 {
	width: 100%;
    padding-top: 60px;
    padding-left: 50px;
}
@media screen and (max-width: 768px) {
	.img24 {
		width: 100%;
		padding-top: 60px;
		padding-left: 25px;
		padding-right: 25px;
	}
}

.ms-4 {
    margin-left: 1.5rem !important;
	margin-top: 20px; !important;
}

.p_color {
	color: #232323;
}
@media screen and (max-width: 768px) {
	.p_color {
		color: #232323;
        font-size: 12px;
        font-weight: 500;
	}
}

.g_bg {
	background: #f2f2f2;
}

.txt_logo {
	color: #0069ea !important;
}

.un_color {
	color: #232323 !important;
	font-size: 18px;
	font-weight: 500;
}
@media screen and (max-width: 768px) {
	.un_color {
		color: #232323 !important;
		font-size: 13px;
		font-weight: 500;
	}
}

.txt_under {
	font-size: 14px;
}
@media screen and (max-width: 768px) {
	.txt_under {
		font-size: 12px;
	}
}

.txt_title {
	font-size: 45px;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.txt_title {
		font-size: 32px;
		font-weight: 700;
	}
}

.cm_title {
	font-size: 22px !important;
}
@media screen and (max-width: 768px) {
	.cm_title {
		font-size: 18px !important;
	}
}

.txt_srong {
	font-size: 30px !important;
	font-weight: 600;
	color: #4dac00;
}
@media screen and (max-width: 768px) {
	.txt_srong {
		font-size: 25px !important;
		font-weight: 600;
		color: #4dac00;
	}
}

.txt_list {
	font-size: 18px;
	font-weight: 500;
}

.mt01 {
	margin-top: 30px;
}

.mt02 {
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.mt02 {
		margin-top: -100px;
	}
}

.mt04 { 
	padding-top: none !important;
}
@media screen and (max-width: 768px) {
	.mt04 { 
		padding-top: 80px;
	}
}

.mb01 {
	padding-bottom: 100px;
}

.bg-light {
    --bs-bg-opacity: 1;
    background-color: rgb(255 255 255) !important;
}

ol, ul {
    padding-left: 0rem;
}

.navbar-light .navbar-brand {
    color: rgb(0 121 255);
}

.mt-4 {
    margin-top: 1.5rem !important;
}
@media screen and (max-width: 768px) {
	.mt-4 {
		margin-top: 0rem !important;
	}
}











h1,h2,h3,h4,h5,h6,
.display-1,.display-2,.display-3,.display-4 {
    font-weight: 700;
    color: #232323;
}

.bg-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

img {
    width: 100%;
}

a {
    color: var(--dark);
    transition: all 0.4s ease;
    font-weight: 500;
}

a:hover {
    color: var(--brand);
}

section {
    padding-top: 80px;
    padding-bottom: 80px;
}

.text-brand {
    color: var(--brand) !important;
}


.hero-slider .owl-prev,
.hero-slider .owl-next{
    background-color: rgba(255, 255, 255, 0.3) !important;
    width: 60px !important;
    height: 60px !important;
    display: block;
    display: grid;
    place-items: center;
    color: #fff !important;
    border-radius: 100px;
    line-height: 0;
    border-radius: 100px !important;
    position: absolute;
    top: 50%;
    font-weight: 600 !important;
    font-size: 12px !important;
    transition: all 0.4s ease;
    margin-top: -30px !important;
}

.owl-prev {
    left: 0;
}
.owl-next {
    right: 0;
}

.hero-slider .owl-prev:hover,
.hero-slider .owl-next:hover {
    background-color: #34a200 !important
}

.owl-dot.active span{
    background-color: var(--brand) !important;
}


 /* slide */
 .slide {
     min-height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
     position: relative;
}

.slide1 {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/bg_banner2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
	.slide1 {
		background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/top_img_m.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
}

.slide2 {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/bg_banner1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide .display-3 {
    text-transform: uppercase;
    color: #00e0ff;
}

/* navbar */
.top-nav {
    background-color: #0072ff;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.top-nav p {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
}
@media screen and (max-width: 768px) {
	.top-nav p {
		display: inline-block;
		margin-bottom: 0;
		margin-right: 10px;
		font-size:12px;
	}
}

.top-nav span,
.top-nav i {
    vertical-align: middle;
}

.navbar {
    box-shadow: var(--shadow);
}

.social-icons a {
    width: 28px;
    height: 28px;
    display: inline-flex;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.25);
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.social-icons a:hover {
    background-color: #fff;
    color: var(--brand);
}
.conditions-section{
    margin: 20px 0;
}
.conditions-section a{
   color: #fff;
   margin: 0 10px;
}

.navbar .navbar-nav .nav-link {
    color: #000;
}

.navbar .navbar-nav .nav-link:hover {
    color: #0069ea;
}

.navbar .navbar-nav .nav-link.active {
    color: #0069ea;
}

.navbar-brand {
    font-size: 28px;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
	.navbar-brand {
		font-size: 20px;
		font-weight: 700;
	}
}

.navbar-brand .dot {
    color: #0069ea;
}

.btn {
    padding: 8px 26px;
}

.btn-brand {
    border-color: #0069ea;
    background-color: #0069ea;
    color: #fff;
}

.btn-brand:hover {
    background-color: #4ea700;
    border-color: #4ea700;
    color: #fff;
}

.intro {margin-bottom: 36px;
text-align: center;}

.intro p {
    max-width: 500px;
}
.intro h6{
    color: var(--brand);
    font-weight: 400;
    text-transform: uppercase;
}

.intro h1 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.info-box {
    align-items: center;
    display: flex;
}

.info-box img {
    width: 90px;
}


#milestone {
    background: linear-gradient(rgba(0 126 255 / 85%), rgba(0 126 255 / 85%)), url(../img/m_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	height: 370px;
}

#milestone h1,
#milestone p {
    color: #fff;
}

.service {
    padding: 32px;
    background-color: #fff;
    box-shadow: var(--shadow);
}

.service h5 {
    margin-top: 24px;
    margin-bottom: 14px;
}

.service img {
    width: 90px;
}
@media screen and (max-width: 768px) {
	.service img {
		width: 50px;
	}
}


.project {
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.project h6 {
    font-weight: 400;
}

.project h6::before {
    content: "";
    height: 2px;
    width: 30px;
    display: inline-block;
    background: #00a8ff;
    vertical-align: middle;
    margin-right: 10px;
}


.project .overlay {
    width: 100%;
    height: 220px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.project .content {
    position: absolute;
    left: 10%;
    bottom: 10%
}

.project h2,
.project h6 {
    color: #00a8ff;
}

.team-member {
    text-align: center;
}

.team-member .image{
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.team-member .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: -10%;
    background-color: rgba(255, 77, 41, 0.7);
    opacity: 0;
    transition: all 0.4s ease;
}

.team-member h5 {
    margin-top: 16px;
    margin-bottom: 4px;
}

.team-member .social-icons {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    opacity: 0;
    transition: all 0.4s ease;
}

.team-member .social-icons a {
    width: 40px;
    height: 40px;
}

.team-member:hover .social-icons {
    top: 50%;
    opacity: 1;
}

.team-member:hover .overlay {
    top: 0%;
    opacity: 1;
}

#reviews {

    background: linear-gradient(-90deg, rgba(8, 32, 50, 0.8), rgba(8, 32, 50, 0.8)), url(../img/bg_banner1.jpg), #082032;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.review {
    text-align: center;
    z-index: 2;
    position: relative;
    margin: 15px;
    max-width: 768px;
    margin: auto;
}

.review .bxs-quote-alt-left {
    font-size: 120px;
    position: absolute;
    opacity: 0.1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.review img {
    width: 80px !important;
    height: 80px;
    border-radius: 100px;
    margin: auto;
}

.review h5 {
    margin-top: 16px;
    margin-bottom: 4px;
    color: #fff;
}

.review h3 {
    margin-top: 26px;
    margin-bottom: 26px;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    line-height: 1.7;
}

.review small {
    color: var(--brand);
}

.review .stars {
    color: var(--brand);
}

.blog-post {
    position: relative;
    background-color: #fff;
    box-shadow: var(--shadow);
}

.blog-post .content {
    padding: 32px;
}

.blog-post a {
    position: absolute;
    top: 15px;
    left: 20px;
    background-color: #242424;
    padding: 5px 20px;
    border-radius: 100px;
    text-decoration: none;
    color: #fff;
	font-size: 13px;
}

.blog-post h5 {
    margin-top: 12px;
    margin-bottom: 12px;
}

.blog-post small {
    text-transform: uppercase;
    color: #0069ea;
}

footer {
    background: url(../img/foot_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
	footer {
		background: url(../img/foot_bg_m.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
}

footer .footer-top {
    padding-top: 80px;
    padding-bottom: 40px;
}

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 20px;
    padding-top: 20px;
}

footer .navbar-brand {
    color: #aeb9cc;
}

footer p {
    color: #aeb9cc;
}
@media screen and (max-width: 768px) {
	footer p {
		color: #aeb9cc;
		font-size: 12px;
	}
}

footer .social-icons a {
    width: 50px;
    height: 50px;
    font-size: 20px;
    margin-left: 4px;
    margin-right: 4px;
}
@media screen and (max-width: 768px) {
	footer .social-icons a {
		width: 36px;
		height: 36px;
		font-size: 20px;
		margin-left: 4px;
		margin-right: 4px;
	}
}

.loader {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: red;
    z-index: 99999;
    position: fixed;
    left: 0;
    right: 0;
}


input.form-control {
    border-color: transparent;
    height: 44px;
}

.form-control {
    background-color: rgba(0, 0, 0, 0.04);
    border-color: rgba(0, 0, 0, 0.04);;
}

.form-control:focus {
    box-shadow: none;
    border-color: #0069ea;
}